* {
margin:0;
padding:0;
}
body {
font-size: 11pt;
font-family: Arial, sans-serif;
color: #000;
background: #FFF;
margin-left: 15mm;
}
h4 {
font-size: 12pt;
color: #000;
}
#kopf { display: none; }
#h_nav { display: none; }
#leftPanel { display: none; }
#rightPanel { display: none; }
#footer { display: none; }

#wrap { text-align: left; }
#content { width: 150mm; }
#contentInner { padding: 1mm 0; }

#preisangabenFooter {
font-size:8pt;
text-align:left;
}
#preisangabenFooter a:link { color: #000; }

#linksFooter { display: none; }
